<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ZejXYAkbEe-XwMoTZI3B1Q" id="_ZegUEAkbEe-XwMoTZI3B1Q" label="j_prices_tracking" version="0.1" statusCode="" item="_ZejXYgkbEe-XwMoTZI3B1Q" displayName="j_prices_tracking">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_ZelMkAkbEe-XwMoTZI3B1Q" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_ZelMkQkbEe-XwMoTZI3B1Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ZelMkgkbEe-XwMoTZI3B1Q" key="created_date" value="2024-05-03T09:04:35.033+0200"/>
    <additionalProperties xmi:id="_ZelMkwkbEe-XwMoTZI3B1Q" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_ZelMlAkbEe-XwMoTZI3B1Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ZelMlQkbEe-XwMoTZI3B1Q" key="modified_date" value="2024-06-11T15:19:51.297+0200"/>
    <additionalProperties xmi:id="_o-PguBD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_o-PguRD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PguhD_Ee-y8rufe7dONw" key="import_date" value="2024-06-11T09:23:51.626+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jchgQCfDEe-AA44nTi-XyA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_ZejXYgkbEe-XwMoTZI3B1Q" property="_ZejXYAkbEe-XwMoTZI3B1Q" state="_jchgQCfDEe-AA44nTi-XyA">
    <process href="j_prices_tracking_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
